body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}
#header{width:986px; height:118px; background-image:url(images/header_bg.jpg); background-repeat:no-repeat;position:relative; z-index:1;}
#header_el{height:89px;}
#header_left {float:left;padding:12px 0 0 0px;}
#company_logo_wrapper {float: left; margin-left: 10px; position: relative;}
#company_title{padding-left:7px; padding-top:20px; font-size:24px; font-weight:bold; #003366; float:left;}
#company_URL{font-size:14px; color:#FFF; position:absolute; top:50px;left:100px;}
#company_URL a {color:#FFF; text-decoration:none;}
#company_URL a:hover{text-decoration:underline;}
#content{background-color:#D7C5AC;float:left;width:986px;}
#header_contact{margin-top:17px; float:right;   margin-right: 10px;}
#phone_icon{margin:15px 0 0 30px; float:left;}
#phone_number{margin:15px 0 0 10px; float:left;}

/*
#sub_menu{float:left;background-color:#3F322A;width:99%;margin:-5px 0 0 5px;}
#sub_menu ul{list-style:none; margin:0; padding:0;width:99%;}
#sub_menu li{font-size:12px; font-weight:bold; color:#666666; padding:9px 10px; float:left;}
#sub_menu li a{color:#FFFFFF;}
#sub_menu li a:hover{color:#EABC66; }
*/

#navigation{float:left;background-color:#3F322A;width:986px;margin:0px 0 0 0px;}
#menu-bf {color:#ffffff; list-style:none; margin:0; padding:0; width:99%;}
#menu-bf li {font:bold 12px Tahoma, Helvetica, sans-serif; float:left; padding:9px 10px;  color:#666666; }
#menu-bf .li_active, #menu-bf li:hover {color:#EABC66; }
#menu-bf li a {font-size:12px; color:#FFFFFF; }
#menu-bf .li_active a,#menu-bf li a:hover { color:#EABC66;font:bold 12px Tahoma, Helvetica, sans-serif; }


#side_lhs{width:255px;height:274px; padding-top:10px; float:left;background-image:url(images/bg_lhs.jpg);background-repeat:no-repeat;background-color:#D7C5AC;}
#company_detail_wrapper{margin:10px 0 0 8px;}
#company_name{font-size:16px; font-weight:bold; color:#3F322A;}
#company_address{font-size:11px; color:#3F322A; padding-top:5px;}
#company_address a{color:#3F322A;}
#company_contact{font-size:11px; font-weight:bold; color:#3F322A; padding-top:5px;float:left;}
#company_contact a{font-size:11px; font-weight:bold; color:#3F322A; padding-top:5px;}
#company_menu{height:33px; padding-top:15px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{padding-right:1px; float:left;cursor:pointer;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#3F322A;}
#layerDrop_left a {color:#3F322A;}
#like_button {padding:24px 0 0 4px;float:left;}

#side_rhs{padding-top:10px; float:left;background-color:#D7C5AC;}
#minisite{width:636px; height:544px;}
#GA_Iframe,#header_nav{display:none;}

#footer{width:985px; height:30px; background-color:#D7C5AC; float:left; padding-top:20px;}
#favourites_button{padding:10px 20px 10px 20px; background-color:#4B3C2D; -moz-border-radius:25px; border-radius:25px; -webkit-border-radius:25px; font-size:14px; font-weight:bold; color:#D7C3A2; cursor:pointer;}

#footer a:hover{text-decoration:underline}


.header_contact{font-size:20px; font-weight:bold; color:#3F322A;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}

.cd_bg{background-color:#FFF;}
.cd_bdt{border-top:1px dotted;}

